@charset "UTF-8";
/* CSS Document */

#copy1{
	float:left;
	width:740px;
	height:auto;
	margin:10px 0px 10px 0px;
	font-size:14px;
}

table{
	margin:30px 0px 30px 0px;
	font-size:13px;
}

table tr{
	background-color:#eee9e6;
}

table td{
	padding:10px;
	margin:0px;
	border-top:#333 solid 1px;
	}

#copy2{
	float:left;
	width:auto;
	height:auto;
	margin:10px 0px 10px 30px;
	font-size:13px;
}


#acty{
	float:left;
	width:800px;
	margin-top: 30px;
	margin-right: 10px;
	margin-left: 20px;
}
